Script requirements

Username epiz_25831563

I have free hosting;

I want to buy and install a news script (inbefore), but before i buy can you please let me know if your server meets the following requirements on a free hosting account:

  • PHP 7.0+ – Linux/unix web-server.
  • Apache 2.4+ with mod_rewrite
  • MySQL 5.6+
  • Standard cPanel with CRON support
  • cURL - PHP Extension
  • PDO-MySQL - PHP Extension
  • Mbstring - PHP Extension
  • fileinfo - PHP Extension

We use customized vPanel, but cron should be supported
All of these requirements are supported, but make sure you don’t pirate the script.

This is the only thing we don’t offer. We use a custom control panel which is different from cPanel, and the cron functionality we offer is web cron only (meaning it’s used to call a URL on your website, not a command).

This could be a breaking limitation, but it might not be. It’s hard to judge.

That said, if you’ve paid $32 for this software, you may also want to spend a bit of money on your hosting service to avoid these limitations.

And if you didn’t pay $32 for this software, please remember that hosting pirated/cracked/nulled software on our hosting is strictly forbidden.

3 Likes

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.